@charset "UTF-8";@import url("../index_files/reset_light.css");
body {	background-color: #CC9;	font-family:Arial, Helvetica, sans-seri;		padding: 0;	margin: 0;	text-align: center;	}
#wrapper {
	margin-right: auto;
	margin-left: auto;
	margin-top: 0;
	text-align: left;
	width: 1200px;
	font-size: small;
	}
#search_box {	
	font-size: 75%;	
	top: 4px;	
	float: right;	
	}
Form input{	
	padding: 4px;	
	margin: 6px 2px 2px 2px;
	}
		
/**************************//*Coler Styles***********************************/
/*******************Color Scheme*//*#996#963#CC9#333#036*//*#036 (Dark Blue)*/
#masthead h1, #headlines h2, #navBar h2,#navBar li a:hover,a, a:link, a:visited{color: #036;}
/*#963 (Brown) and #CC9 (Gold)*/
#content h2, h3, h4, h6 {color: #963;}.inline_subhead, .inline_subhead_2{color: #963;}
#content .movie p{background: #963;color: #ccc;}
#content .photo_box_1_L, .photo_box_1_R {color:#963;}
#globalNav li a{color: #036; background: #CC9;}
#content .movie h2 {background: #963; color: #CC9;}
#content .featured_item{background: #CC9;}
#globalNav {background-color: transparent;}
#content .photo_box_1_L, .photo_box_1_R {background-color:#CC9;}
#globalNav li a.current{background-color: #fff;color: #036}
#globalNav li a:hover{background-color: #fff;color: #036}
#content {background-color: #fff;}/*#333 (Gray) */
#navBar li, #navBar a, #navBar li a:link a:hover{color: #333;}
#content li, #headlines ul li, #content p{color: #333;font-size: small;}/*#996 (olive) and #555 (gray)*/
#content h5 {color: #999;}
#siteInfo{background-color: #996; color: #555;}


/********************************font sizes*//******************************************/
h1 {font-size: 150%; line-height: 170%;}
h2 {font-size: 110%;}
h3 {font-size: 110%;} 
h4 {font-size: 100%;}
h5 {font-size: 110%;}
h6 {font-size: 130%; line-height: 170%;}
p, li {font-size: 100%; line-height: 140%;}
#content .featured_item p {font-size: 85% line-height: 120%}

.info_box_list_item_1, .info_box_list_item_2, .info_box_list_item_3 {font-size: 85%; line-height: 120%;}
.photo_box_1_L, .photo_box_1_R {font-size: 80%;	line-height: 120%;	}	


/******************************************//*masthead*//******************************/


#mastheadbanner{
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #cccccc;
	width: 100%;
	background-image: url(../index_files/bkgr.gif);
}	
#masthead {	
	position:relative;
	left:00px;
	top:0px;
	background: url(../index_files/bg_header.jpg) no-repeat left 96px;	
	height: 387px;	
	margin: 0;	
	padding: 0;	
	width: 100%;	
	min-width:900px;
	}	
#masthead h1{
	background-image: url(../images/bg_follow_us_a.jpg);
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	float: left;
	letter-spacing: -.5px;
	margin:10px 0 8px 0px;
	padding: 3px 34px 5px 12px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 90px;
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 90px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 90px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	positon: relative;
	word-spacing: -1px;
	font-size: large;
	}
#globalNav{
	position:absolute; 
	left:0px;top:359px; 
	float:left; 
	width: 850px;
	margin: 0px 0px 0px 215px;
	font-size: medium;
	}
#globalNav li, #globalNav li a{	
	display: block;	
	float: left;	
	list-style: none;	
	-moz-border-radius-topleft: 4px;	
	-moz-border-radius-topright: 0px;	
	-moz-border-radius-bottomleft: 0px;	
	-moz-border-radius-bottomright: 4px;	
	-webkit-border-top-left-radius:4px;	
	-webkit-border-top-right-radius: 0px;	
	-webkit-border-bottom-left-radius: 0px;	
	-webkit-border-bottom-right-radius: 4px;	
	border-top-left-radius: 4px;	
	border-top-right-radius: 0px;	
	border-bottom-left-radius: 0px;	
	border-bottom-right-radius: 4px;	
	}	
#globalNav li a{    
	float: center;	
	display: block;	
	padding: 2px 10px 3px 9px;	
	margin: 0 4px 0 0;	
	list-style: none;	
	text-decoration:none;	
	-moz-border-radius-topleft: 4px;	
	-moz-border-radius-topright: 0px;	
	-moz-border-radius-bottomleft: 0px;	
	-moz-border-radius-bottomright: 4px;	
	-webkit-border-top-left-radius:4px;	
	-webkit-border-top-right-radius: 0px;	
	-webkit-border-bottom-left-radius: 0px;	
	-webkit-border-bottom-right-radius: 4px;
	border-top-left-radius: 4px;	
	border-top-right-radius: 0px;	
	border-bottom-left-radius: 0px;	border-bottom-right-radius: 4px;	
	}	
#globalNav li a.current{	
	list-style: none;	
	cursor: default; 	
	-moz-border-radius-topleft: 4px;	
	-moz-border-radius-topright: 0px;	
	-moz-border-radius-bottomleft: 0px;			
	-moz-border-radius-bottomright: 4px;	
	-webkit-border-top-left-radius:4px;	
	-webkit-border-top-right-radius: 0px;	
	-webkit-border-bottom-left-radius: 0px;	
	-webkit-border-bottom-right-radius: 4px;	
	border-top-left-radius: 4px;	
	border-top-right-radius: 0px;	
	border-bottom-left-radius: 0px;	border-bottom-right-radius: 4px;
	}
	
/*********************//*Column 1 Navigation*//*******************************/
#navBar{
	position:relative;left:00px;top:0px;
	padding: 10px 0 20px 0;
	margin: 0;
	width: 230px;
	float: left;
	font-size: medium;
	}
#navBar h2{
	font-family: Arial,sans-serif; 	 	
	margin: 20px 0 0 14px;
	}
#navBar li, #navBar a, #navBar li a:link {	
	font-size: 100%;	
	line-height: 140%;	
	list-style: none;	
	padding: 2px 0px 0px 0px;	
	margin: 2px 0px 0px 10px;	
	text-decoration:none;	
	border-bottom: 1px solid #fff;	
	}	
#navBar li a:hover{	
	list-style: none;	
	background: url(../images/arrow_current.gif) no-repeat right;	
	cursor:default;	
	}	
#navBar li a.current_navbar{	
	font-size: 100%;	
	line-height: 140%;	
	text-transform:uppercase;	
	color:#fff;	list-style: none;	
	font-weight: bold;	
	padding: 2px 0px 0px 0px;	
	margin: 2px 0px 0px 10px;	
	border-bottom: 1px solid #fff;	
	background: url(../index_files/images/arrow_current.gif) no-repeat right 0px;
	}
#navBar ul a:link, #navBar ul a:visited {
	display: block;
	}
#navBar ul {
	list-style: none; 
	margin: 0; 
	padding: 0;
	}/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {
	border-bottom: 1px solid #fff;
	}/* fix for browsers that don't need the hack */html>body 
	#navBar li {border-bottom: none;
	}
	
	
/**************//*Content Styles*//************************/
/*bottom padding is applied to the content to add white space at the bottom of this column */
#content{	
	margin: 0 0 0 230px;	
	padding: 0 0 10px 0;		
	position:relative;
	left:0px;
	top:0px;	
	width: 700px; 
	height: 700px;
	-moz-border-radius: 30px;	
	-webkit-border-radius: 30px;	
	border-radius: 30px 30px 30px 30px;
	}
	
/*The Styles below were created for the Graphic info. box in the content section entitled "In Its simplest from SRI involves:" The graphic box was styled as a list. The style .info_box_style_1 was applied to the ul. Then seperate classes were applied to the individual list items. */
#content .info_box_style_1 h2{
	font-weight: bold;
	padding: 4px 0 4px 4px;	
	margin: 0;	
	}
.info_box_style_1 {	
	float: right;	padding:0;	
	outline: 1px solid #CC9;	
	padding: 10px 0 10px 4px;	
	margin: 0px 0 15px 14px;	
	width: 348px;	
	background-image:url(../index_files/images/bg_padding.png)	
	}
.info_box_list_item_1, .info_box_list_item_2, .info_box_list_item_3{	
	padding: 130px 10px 10px 10px;	
	width: 95px;	
	display: block;	
	float:left;	
	height: 100px;	
	}
.info_box_list_item_1 {	
	background: url(../images/info_box_1.jpg) no-repeat center 0px;	
	border-right: 1px solid #CC9;
	}
.info_box_list_item_2 {
	background: url(../images/info_box_2.jpg) no-repeat center 0px;	
	border-right: 1px solid #CC9;
	}
.info_box_list_item_3 {
	background: url(../images/info_box_3.jpg) no-repeat center 0px;
	}
/*styling for the Featured Item Section*/
	.featured_item{	
	margin: 0;	padding: 0;	
	}
#content .featured_item p{	
	width: 170px;	
	float: left;	
	padding: 0 25px 0 10px;	
	border-left: 1px solid #CC9;	
	}
#content .featured_item right{	
	width: 170px;	
	float: left;	
	padding: 11px 25px 0 10px;	
	border-left: 1px solid #CC9;	
	font-size: 100%; 
	line-height: 140%;
	}	

.featured_item h3{	
	text-align: left;	
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;	
	font-style: italic;	
	padding: 2px 0 2px 20px;	
	}
/*This style is */	
#content .movie {	
	float:right;	
	color: white;	
	width: 300px;	
	background: #000;	
	padding: 0px 0 0px 0px;	
	margin: 0px 30px 10px 20px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 20px;	
	-moz-border-radius-bottomleft: 20px;	
	-moz-border-radius-bottomright: 20px;	
	-webkit-border-top-left-radius:0px;	
	-webkit-border-top-right-radius: 20px;	
	-webkit-border-bottom-left-radius: 20px;	
	-webkit-border-bottom-right-radius: 20px;	
	border-radius: 0px 20px 0px 20px;
	}
#content .movie h2 {	
	float: left;			
	font-size: 100%;	
	width: 290px;	
	padding: 4px 0 4px 0px;	
	margin: 0;	
	-moz-border-radius-topleft: 0px;	
	-moz-border-radius-topright: 20px;	
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-bottomright: 0px;	
	-webkit-border-top-left-radius:0px;	
	-webkit-border-top-right-radius: 20px;	
	-webkit-border-bottom-left-radius: 0px;	
	-webkit-border-bottom-right-radius: 0px;	
	border-radius: 0px 20px 0px 0px;
	}
#content .movie p{		
	float: left;				
	width: 290px;		
	padding: 4px 0 4px 10px;		
	margin: 0 0 0px 0;
	}	
/*h tags styles for content*/
#content h2, #content h3 {
	font-weight: bold;
	 margin: 20px 0px 10px 0px;
	 }
#content h4 {	
	font-weight: bold;	
	padding: 8px 4px 0 0px; 	
	margin: 20px 0px 10px 0px;
	}
#content h5 {	
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;	
	padding: 0px 0px 10px 0px;	
	font-weight: bold;	
	font-style:italic;	
	margin: -6px 0 0 0;
	}
#content h6 {	
	font-size: 130%;	
	line-height: 130%;	
	border-bottom: 1px solid #CC9;	
	margin: 0 50px 20px 0;	
	padding: 4px 0 4px 0px;
	}
/********************Content List Styles*******************/
/*list_Style_1 and 1_b are formated to run horizontally.  The difference between style is the style of the bullets, one is an arrow and the other is a circle. */
#content .list_style_1 {
	margin: 10px 0px 10px 20px; 
	padding: 20px 0  0;
	}
#content .list_style_1 li{
	list-style-image:url(../index_files/images/arrow_bullet.gif);
	float: left; 
	padding: 0 20px 10px 0;
	}
#content .list_style_1_b {
	margin: 10px 0px 10px 20px; 
	padding: 20px 0  0;
	}
#content .list_style_1_b li {
	list-style-image url(images/round_bullet.gif); 
	float: left; 
	padding: 0 20px 10px 0;
	}
/*list_Style 2 is a vertical list that floats left to accomoadate other lists so that several lists can run in columns */
#content .list_style_2 {		
	float: left; 		
	padding: 0px 20px 0 20px; 		
	list-style:none;		
	}
#content .list_style_2 li {		
	padding: 0 20px 10px 20px; 		
	text-decoration: none; 		
	list-style: none; 		
	Zlist-style-position:inside;		
	}		
/*list_style_2_arrow this list style is the same as above but the bullet is an arrow.*/	.list_style_2_arrow {	
	float: left; 	
	list-style:none; 	
	padding-right: 20px; 	
	padding-bottom: 10px; 
	}
.list_style_2_arrow li {	
	padding-right: 20px; 	
	text-decoration: none; 	
	list-style-image:url(images/arrow_bullet.gif) list-style-position:inside;	
	}
/*list_style_arrow is a vertical list style that does not float left. So does not run in columns. */
#content .list_style_arrow {	
	list-style: url(../index_files/images/arrow_bullet.gif);	
	list-style-position:inside;	
	margin: 8px 0 8px 0;	
	line-height: 140%;	
	}
	#content .list_style_arrow li{	
	list-style: url(../index_files/images/arrow_bullet.gif);	
	list-style-position:inside;	
	margin: 0 0 2px 0;	
	line-height: 140%;
	}
/*List Stye 3 is a plain vertical list style. */	
#content .list_style_3 {	
	list-style: none;	
	padding: 2px 0 2px 20px;
	}
#content .list_style_3 li {	
	list-style: none;	
	padding: 2px 0 2px 0px;
	}
/*List Stye 4 is a plain vertical indented list style with gold bullets */	
#content .list_style_4 {	
	list-style-image:url(../index_files/images/round_bullet.gif); 	
	padding: 2px 10px 2px 60px list-style-position: inside;	
	}
	
/**************************//*Begin headline styles*//****************************/#headlines {
	float:left;
	margin: -830px 0px 0 950px; 
	width: 200px;
	}
#headlines h2 {
	padding: 120px 0 4px 0;
	}
#headlines p {
	line-height: 130%;
	}
	
/*The 3 social media buttons are styled as lists with a class of "follow_us applied. */.follow_us {
	margin-top: 0px;   
	margin: 20px 10px 0 -45px; 
	width: 100%;
	height:100px;
	}
.follow_us img {
	float: left;
	}
.follow_us li {	
	background-image: url(../images/bg_follow_us_a.jpg);	
	font-size: 75%;	
	line-height: 110%;	
	list-style: none;	
	margin: 8px 0 8px 0;	
	padding: 8px;	
	border: 1px solid white;	
	-moz-border-radius: 20px;	
	-webkit-border-radius: 20px;	
	border-radius: 20px;	
	width: 100%;
	}
	
/************* #siteInfo styles ***************/
#siteInfo{	
	clear: both;	
	font-size: 85%;	
	text-align: center;	
	padding: 10px 0 10px 0;	
	-moz-border-radius-topleft: 30px;	
	-moz-border-radius-topright: 30px;	
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-top-left-radius:30px;	
	-webkit-border-top-right-radius: 30px;	
	-webkit-border-bottom-left-radius: 0px;	
	-webkit-border-bottom-right-radius: 0px;	
	border-top-left-radius: 30px;	
	border-top-right-radius: 30px;	
	border-bottom-left-radius: 0px;	
	border-bottom-right-radius: 0px;
	position:relative; left:0px
	}
#siteInfo img{
	padding: 4px 4px 4px 10px; 
	vertical-align: middle;
	}
/*********** .relatedLinks styles ***********/
.relatedLinks{
	position: relative; 
	margin: 0px;
	padding: 0px 0px 10px 10px;
	}
.relatedLinks h3{
	padding: 10px 0px 2px 0px;
	}
.relatedLinks a:link, .relatedLinks a:visited {
	display: block;
	}
a, a:link, a:visited, a:hover{
	text-decoration: none;
	border: 0;
	}
/************** .feature styles ***************/
.feature{
	padding: 30px 40px 10px 40px;
	}
/************** .story styles *****************/
.story{	
	clear: both; 
	padding: 10px 20px 0px 40px;
	}
.story p{
	padding: 0px 10px 6px 0px;
	}
/*Class Styles*/
.inline_subhead{
	font-weight:bold;
	}
.inline_subhead_2{
	font-weight:bold; 
	font-style italic;
	}
/*generic list and table styles*/
	table{	
	float: left;	
	margin: 0 0 0 20px;	
	padding: 10px 0 10px 10px;	
	border: none;	
	max-width: 95%;	
	width: 100%;
	}
p {
	margin-bottom: 10px;
	}
ul{	
	list-style:none;	
	list-style-position:inside;	
	margin: 4px 2px 10px 0;	
	font-size: 100%;	
	line-height:140%;
	}
ul ul{
	list-style: url(../index_files/images/round_bullet.gif); 
	margin: 4px 0 10px 10px; 
	}
ul ul ul{
	list-style-type: none;
	}
label{ 
	font-family: Arial,sans-serif; 
	font-size: 100%; 
	font-weight: bold; 
	color: #334d55;
	}
/************positioning styles*******************/
img.float_right  {
	float: right; 
	margin: 10px 0px 10px 10px;
	}
img.float_left {
	float: left; 
	margin: 10px 10px 10px 0px;
	}
.float_left {
	float: left;
	}
.float_right {
	float: right;
	}
.clear_fix {
	clear: both;
	}
.text_indent_1 {
	text-indent: 5px;
	}
.text_indent_2 {
	text-indent: 10px;
	}
.footerimageleft{
	margin-left: 60px;
	margin-top: 15px
	}
.footerimageright{
	margin-right: 60px;
	margin-top: 10px
	}
/***********These widths can be applied to individual list items or and block level element*/
.width_10 {	width: 10px;}
.width_20 {	width: 20px;} 
.width_25 {	width: 25px;} 
.width_30 {	width: 30px;} 
.width_35 {width: 35px;} 
.width_40 {width: 40px;} 
.width_50 {width: 50px;} 
.width_60 {width: 60px;} 
.width_70 {width: 70px;}
.width_80 {width: 80px;} 
.width_100 {width: 100px;} 
.width_120 {width: 120px;} 
.width_130 {width: 130px;} 
.width_140 {width: 140px;} 
.width_150 {width: 160px;} 
.width_170 {width: 180px;} 
.width_190 {width: 190px;} 
.width_200 {width: 200px;} 
/***************************//*Graphic Boxes****************************/
/*photo_box_1_L and photo_box_R styled for photos with captions underneath. One box is styled to float left and the other box is styled to float right. */
#content .photo_box_1_L, .photo_box_1_R {	
	padding: 10px;	
	font-weight:bold;	
	border: 1px solid #CC9;	
	-moz-border-radius: 10px;	
	-webkit-border-radius:10px;	
	border-radius: 10px;
	}
#content .photo_box_1_L {
	margin: 10px 10px 10px 0px; 
	float: left
	;}	
#content .photo_box_1_R {
	margin: 10px 0 10px 10px; 
	float: right;
	}	
#content .photo_box_1_L img{
	margin-right: 10px; 
	float: left;
	margin-bottom: 6px; 
	border: 1px solid #963;
	}		
#content .photo_box_1_R img{
	margin-left: 10px; 
	float: right:; 
	margin-bottom: 6px; 
	border: 1px solid #963;
	}	
